LDACTOASC(1)

NAME
ldactoasc - Convert LDAC binary format to ASCII

SYNOPSIS
ldactoasc catalog

DESCRIPTION
Convert LDAC binary format to ASCII

AUTHOR
Written by Emmanuel Bertin (Institut d'Astrophysique de Paris and Observatoire de Paris).

Copyright 1994-2005 Emmanuel Bertin
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

REPORTING BUGS
Report bugs to <astromatic@astromatic.net>.

The full documentation for Source-Extractor is maintained as a Postscript manual available at http://terapix.iap.fr/soft/sextractor ; on Debian systems, it is also installed to /usr/share/doc/source-extractor/.